{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-keymgmt",
    "version": "v0.17.0+ent",
    "type": "secret",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPihMCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD+EQ/7BrmcyNhF2pUvRtcMU6XVc5g5RCxZvJ4QaW5A0/gQUE+53gWsr3dfLPLb\nfjG35EJaJObruzw9hpRWrUmYPGrO/ZcSQ8H910XKHn/eaNJRmX7a2SDDm25I/5X4\nSoxl4wHQa2S6L395VuX671OeXzO9V117YSPEFDIE3cg4g8+H7xYg55zpIDbby5vd\nXDkQ8qQXcVphShn6B6dzS1n8tru/8V0flz5XjhcB7hnj5LXJS2fg+oMNY16+i0Ia\nOoIgGzq+acQ9+DlRyea7FP2LAIckrkc/Z8aZ5LREqg41iARUqaztKsOBXS3DDDcq\ndUSfmikKSJ1a4c+ODWYl6YEUuXd7zoqe+jU7F0Y/R9upVdaHnS2vFHg4NE4XCAL8\njf5IuvtJhD6K4rRD55naXt5fbO6WFujhRPXvCPu+ZNJYg4eD7zW0RG2SkxHZqBBZ\ngm4GctJpjeCzXjpRiTV2g1ze3RjWxm7BX1S7J8liba1dCrK4uX6Uv/MbRIILuEro\nWhIO6vBDSju0KcvKuoboLA27K+ZzmKnBlCFg23/zjPNbjh9wT9/loqRUrHnsf40G\nemVEOYo5+PGJwdSZa5WGXmWkkRCnEg3bANrQA54QBvkNRWbgibQ8op3FLHSPQKCa\ne8p7+DkxN6ijGhXNzAeaJahGJbklCpPGfQjsL4YPckcfBqYav3s=\n=bcp0\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
